Versions Packages Information History CVEs Related Badges Report

Packages for libgxps

125 package(s) known

libgxps

0.3.1 (0.3.1-r0)

libgxps-dbg

0.3.1 (0.3.1-r0)

libgxps-dev

0.3.1 (0.3.1-r0)

libgxps

0.3.1 (0.3.1-r0)

libgxps-dev

0.3.1 (0.3.1-r0)

libgxps

0.3.1 (0.3.1-r0)

libgxps-dev

0.3.1 (0.3.1-r0)

libgxps

0.3.1 (0.3.1-r2)

libgxps-dev

0.3.1 (0.3.1-r2)

libgxps

0.3.1 (0.3.1-r2)

libgxps-dev

0.3.1 (0.3.1-r2)

libgxps

0.3.1 (0.3.1-alt1)

libgxps

0.3.1 (0.3.1-alt1)

libgxps

0.3.0 Potentially vulnerable (0.3.0-4.amzn2)

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.amzn2.0.2)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Homepage:

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.amzn2)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Homepage:

libgxps

0.2.5 Potentially vulnerable (0.2.5-2)
Arch
extra

libgxps

0.3.1 (0.3.1-2)

libgxps-git

0.3.0.r0.g762b302 (0.3.0.r0.g762b302-1)

libgxps

0.3.0 Potentially vulnerable (0.3.0-4.el7)
CentOS 8
AppStream

libgxps

0.3.0 Potentially vulnerable (0.3.0-5.el8)

girepository-GXPS0.1

0.2.5 Potentially vulnerable (0.2.5-1)

libgxps

0.2.5 Potentially vulnerable (0.2.5-1)

libgxps-debuginfo

0.2.5 Potentially vulnerable (0.2.5-1)

libgxps-devel

0.2.5 Potentially vulnerable (0.2.5-1)

libgxps-doc

0.2.5 Potentially vulnerable (0.2.5-1)

libgxps2

0.2.5 Potentially vulnerable (0.2.5-1)

graphics/libgxps

0.3.1
Exherbo
gnome

dev-libs/libgxps

0.3.1
Fedora 26
updates

libgxps

0.3.0 Potentially vulnerable (0.3.0-1.fc26)
Fedora 26
release

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.fc26)
Fedora 27
release

libgxps

0.3.0 Potentially vulnerable (0.3.0-1.fc27)
Fedora 27
updates

libgxps

0.3.0 Potentially vulnerable (0.3.0-5.fc27)
Fedora 28
release

libgxps

0.3.0 Potentially vulnerable (0.3.0-3.fc28)
Fedora 28
updates

libgxps

0.3.0 Potentially vulnerable (0.3.0-5.fc28)
Fedora 29
updates

libgxps

0.3.1 (0.3.1-1.fc29)
Fedora 29
release

libgxps

0.3.0 Potentially vulnerable (0.3.0-6.fc29)
Fedora 30
release

libgxps

0.3.1 (0.3.1-2.fc30)
Fedora 31
release

libgxps

0.3.1 (0.3.1-4.fc31)
Fedora 32
release

libgxps

0.3.1 (0.3.1-5.fc32)

libgxps

0.3.1 (0.3.1-5.fc32)

graphics/libgxps

0.3.1

app-text/libgxps

0.3.1

libgxps

0.3.1
Hyperbola
extra

libgxps

0.2.5 Potentially vulnerable (0.2.5+1+g764ae1e-1)

app-text/libgxps

0.3.1

app-text/libgxps

0.3.1

libgxps

0.3.1
Mageia 6
core/release

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.mga6)
Mageia 6
core/updates

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.1.mga6)
Mageia 6
core/updates

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.2.mga6)
Mageia 7
core/release

libgxps

0.3.1 (0.3.1-2.mga7)
Mageia Cauldron
core/release

libgxps

0.3.1 (0.3.1-3.mga8)

libgxps

0.3.1 (0.3.1-2)

libgxps

0.3.1 (0.3.1-2)

libgxps

0.3.1 (0.3.1-2)

mingw-w64-i686-libgxps

0.3.1 (0.3.1-1)

mingw-w64-x86_64-libgxps

0.3.1 (0.3.1-1)

libgxps

0.3.1

libgxps

0.3.1

libgxps

0.3.1 (0.3.1-1.oe1)
OpenMandriva 3.0
main/updates

libgxps

0.2.5 Potentially vulnerable (0.2.5-1)
OpenMandriva 4.0
main/release

libgxps

0.3.1 (0.3.1-1)
OpenMandriva 4.1
main/release

libgxps

0.3.1 (0.3.1-2)

libgxps

0.3.1 (0.3.1-2)
OpenMandriva Cooker
main/release

libgxps

0.3.1 (0.3.1-2)

libgxps

0.2.2 Potentially vulnerable (0.2.2-13.5)

libgxps

0.3.0 Potentially vulnerable (0.3.0-lp150.2.13)
openSUSE Leap 15.0
updates/oss

libgxps

0.3.0 Potentially vulnerable (0.3.0-lp150.3.3.2)

libgxps

0.3.0 Potentially vulnerable (0.3.0-lp151.4.1)

libgxps

0.3.0 Potentially vulnerable (0.3.0-lp152.5.8)

libgxps

0.3.1 (0.3.1-1.5)
Parabola
extra

libgxps

0.3.1 (0.3.1-2)

libgxps

0.2.2 Potentially vulnerable (0.2.2-1pclos2015)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System/Libraries

print/libgxps

0.2.2 Potentially vulnerable (0.2.2nb23)

libgxps

0.3.1 (0.3.1-1)
Rosa 2014.1
main/release

libgxps

0.2.2 Potentially vulnerable (0.2.2-4)
Rosa 2016.1
main/release

libgxps

0.2.4 Potentially vulnerable (0.2.4-3)
Rosa 2019.1
main/release

libgxps

0.3.1 (0.3.1-1)
Rosa Server 7.3
base/release

libgxps

0.2.2 Potentially vulnerable (0.2.2-9.res7)
Rosa Server 7.5
base/release

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.res7)
Rosa Server 7.5
base/release

libgxps

0.2.2 Potentially vulnerable (0.2.2-9.res7)

libgxps

0.3.0 Potentially vulnerable (0.3.0-4.el7)

libgxps

0.2.5 Potentially vulnerable (0.2.5-1.el7)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Homepage:

libgxps

0.2.2 Potentially vulnerable (0.2.2-7.1.el7)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Homepage:

libgxps

0.2.2 Potentially vulnerable (0.2.2-9.el7)
  • Summary:
    GObject based library for handling and rendering XPS documents
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Homepage:

libgxps

0.3.1
  • Summary:
    libgxps is a GObject based library for handling and rendering XPS documents
  • Maintainer:
  • Category:
    • programming.library
  • License:
    • LGPL-2.1-or-later
  • Package-related links:

libgxps-dbginfo

0.3.1

libgxps-devel

0.3.1
Trisquel 6.0
toutatis/main

libgxps

0.2.2 Potentially vulnerable (0.2.2-1)

libgxps

0.3.1 (0.3.1_3)

libgxps-devel

0.3.1 (0.3.1_3)